## r-bioc-fishpond 2.0.1+ds

=== DESCRIPTION ===
Package: fishpond
Title: Fishpond: differential transcript and gene expression with
        inferential replicates
Version: 2.0.1
Authors@R: c(
    person("Anzi", "Zhu", role=c("aut","ctb")),
    person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
    person("Avi", "Srivastava", role=c("aut","ctb")),
    person("Rob", "Patro", role=c("aut","ctb")),
    person("Joseph", "Ibrahim", role=c("aut","ctb")),
    person("Hirak", "Sarkar", role="ctb"),
    person("Euphy", "Wu", role="ctb"),
    person("Scott", "Van Buren", role="ctb"),
    person("Dongze", "He", role="ctb"),
    person("Steve", "Lianoglou", role="ctb"),
    person("Wes", "Wilson", role="ctb")
    )
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Fishpond contains methods for differential transcript
    and gene expression analysis of RNA-seq data using inferential
    replicates for uncertainty of abundance quantification,
    as generated by Gibbs sampling or bootstrap sampling. Also the
    package contains utilities for working with Salmon and Alevin
    quantification files.
Imports: graphics, stats, utils, methods, abind, gtools, qvalue,
        S4Vectors, SummarizedExperiment, matrixStats, svMisc, Rcpp,
        Matrix, SingleCellExperiment, jsonlite
Suggests: testthat, knitr, rmarkdown, macrophage, tximeta,
        org.Hs.eg.db, samr, DESeq2, apeglm, tximportData, limma
LinkingTo: Rcpp
SystemRequirements: C++11
License: GPL-2
Encoding: UTF-8
URL: https://github.com/mikelove/fishpond
biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
        Normalization, Regression, MultipleComparison, BatchEffect,
        Visualization, DifferentialExpression, DifferentialSplicing,
        AlternativeSplicing, SingleCell
VignetteBuilder: knitr
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/fishpond
git_branch: RELEASE_3_14
git_last_commit: 64edeb7
git_last_commit_date: 2021-11-30
Date/Publication: 2021-12-02
NeedsCompilation: yes
Packaged: 2021-12-02 09:28:13 UTC; biocbuild
Author: Anzi Zhu [aut, ctb],
  Michael Love [aut, cre],
  Avi Srivastava [aut, ctb],
  Rob Patro [aut, ctb],
  Joseph Ibrahim [aut, ctb],
  Hirak Sarkar [ctb],
  Euphy Wu [ctb],
  Scott Van Buren [ctb],
  Dongze He [ctb],
  Steve Lianoglou [ctb],
  Wes Wilson [ctb]

=== debian/changelog ===
r-bioc-fishpond (2.0.1+ds-2) unstable; urgency=medium

  * Team Upload.
  * Add extra_depends on r-cran-testthat to put up
    with salsa CI woes, although it would work perfect on debci
  * r-cran-samr, r-bioc-deseq2 to autopkgtest-r.conf (again for salsa CI)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Dec 2021 02:02:29 +0530

r-bioc-fishpond (2.0.1+ds-1) unstable; urgency=medium

  [ Nilesh Patra, Steffen Moeller ]
  * Initial release (closes: #1001397)

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Dec 2021 15:12:32 +0100

=== debian/control ===
Source: r-bioc-fishpond
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-abind,
               r-cran-gtools,
               r-bioc-qvalue,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-cran-matrixstats,
               r-cran-svmisc,
               r-cran-rcpp,
               r-cran-matrix,
               r-bioc-singlecellexperiment,
               r-cran-jsonlite
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
Homepage: https://bioconductor.org/packages/fishpond/
Rules-Requires-Root: no

Package: r-bioc-fishpond
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Differential transcript and gene expression with inferential replicates
 Fishpond contains methods for differential transcript
 and gene expression analysis of RNA-seq data using inferential
 replicates for uncertainty of abundance quantification,
 as generated by Gibbs sampling or bootstrap sampling. Also the
 package contains utilities for working with Salmon and Alevin
 quantification files.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-samr, r-bioc-deseq2
Restrictions: allow-stderr

## r-bioc-fishpond 2.2.0+ds

=== DESCRIPTION ===
Package: fishpond
Title: Fishpond: downstream methods and tools for expression data
Version: 2.2.0
Authors@R: c(
    person("Anqi", "Zhu", role=c("aut","ctb")),
    person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
    person("Avi", "Srivastava", role=c("aut","ctb")),
    person("Rob", "Patro", role=c("aut","ctb")),
    person("Joseph", "Ibrahim", role=c("aut","ctb")),
    person("Hirak", "Sarkar", role="ctb"),
    person("Euphy", "Wu", role="ctb"),
    person("Noor", "Pratap Singh", role="ctb"),
    person("Scott", "Van Buren", role="ctb"),
    person("Dongze", "He", role="ctb"),
    person("Steve", "Lianoglou", role="ctb"),
    person("Wes", "Wilson", role="ctb"),
    person("Jeroen", "Gilis", role="ctb")
    )
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Fishpond contains methods for differential transcript
    and gene expression analysis of RNA-seq data using inferential
    replicates for uncertainty of abundance quantification,
    as generated by Gibbs sampling or bootstrap sampling. Also the
    package contains a number of utilities for working with Salmon
    and Alevin quantification files.
Imports: graphics, stats, utils, methods, abind, gtools, qvalue,
        S4Vectors, IRanges, SummarizedExperiment, GenomicRanges,
        matrixStats, svMisc, Rcpp, Matrix, SingleCellExperiment,
        jsonlite
Suggests: testthat, knitr, rmarkdown, macrophage, tximeta,
        org.Hs.eg.db, samr, DESeq2, apeglm, tximportData, limma,
        ensembldb, EnsDb.Hsapiens.v86, GenomicFeatures, AnnotationDbi,
        pheatmap, Gviz, GenomeInfoDb, data.table
LinkingTo: Rcpp
SystemRequirements: C++11
License: GPL-2
Encoding: UTF-8
URL: https://github.com/mikelove/fishpond
biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
        Normalization, Regression, MultipleComparison, BatchEffect,
        Visualization, DifferentialExpression, DifferentialSplicing,
        AlternativeSplicing, SingleCell
VignetteBuilder: knitr
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/fishpond
git_branch: RELEASE_3_15
git_last_commit: 5a790b0
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: yes
Packaged: 2022-04-26 20:42:09 UTC; biocbuild
Author: Anqi Zhu [aut, ctb],
  Michael Love [aut, cre],
  Avi Srivastava [aut, ctb],
  Rob Patro [aut, ctb],
  Joseph Ibrahim [aut, ctb],
  Hirak Sarkar [ctb],
  Euphy Wu [ctb],
  Noor Pratap Singh [ctb],
  Scott Van Buren [ctb],
  Dongze He [ctb],
  Steve Lianoglou [ctb],
  Wes Wilson [ctb],
  Jeroen Gilis [ctb]

=== debian/changelog ===
r-bioc-fishpond (2.2.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add test-dep on r-cran-data.table
  * Add test dep on tximportdata
  * Do not run tests requiring non-existing data

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 08:28:07 +0530

r-bioc-fishpond (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Upstream has removed test so we do not need to patch it

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 07:11:33 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-fishpond
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
+Homepage: https://bioconductor.org/packages/fishpond/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,18 +15,16 @@
                r-cran-gtools,
                r-bioc-qvalue,
                r-bioc-s4vectors,
+               r-bioc-iranges,
                r-bioc-summarizedexperiment,
+               r-bioc-genomicranges,
                r-cran-matrixstats,
                r-cran-svmisc,
                r-cran-rcpp,
                r-cran-matrix,
                r-bioc-singlecellexperiment,
                r-cran-jsonlite
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
-Homepage: https://bioconductor.org/packages/fishpond/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fishpond
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-samr, r-bioc-deseq2, r-cran-data.table, r-bioc-tximportdata
Restrictions: allow-stderr

## r-bioc-fishpond 2.4.1%2Bds

=== debian/changelog ===
r-bioc-fishpond (2.4.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove unused license definitions for LGPL-3.0+.
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:38:30 +0100

r-bioc-fishpond (2.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * lintian-overrides (See lintian bug #1017966)
  * Drop old autopkgtest files
  * Drop src/readEDS.cpp from d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:25:01 +0100

## r-bioc-fishpond 2.4.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.2.0
+Version: 2.4.1
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -25,30 +25,29 @@
     and Alevin quantification files.
 Imports: graphics, stats, utils, methods, abind, gtools, qvalue,
         S4Vectors, IRanges, SummarizedExperiment, GenomicRanges,
-        matrixStats, svMisc, Rcpp, Matrix, SingleCellExperiment,
-        jsonlite
+        matrixStats, svMisc, Matrix, SingleCellExperiment, jsonlite
 Suggests: testthat, knitr, rmarkdown, macrophage, tximeta,
         org.Hs.eg.db, samr, DESeq2, apeglm, tximportData, limma,
         ensembldb, EnsDb.Hsapiens.v86, GenomicFeatures, AnnotationDbi,
         pheatmap, Gviz, GenomeInfoDb, data.table
-LinkingTo: Rcpp
-SystemRequirements: C++11
 License: GPL-2
 Encoding: UTF-8
-URL: https://github.com/mikelove/fishpond
+URL: https://mikelove.github.io/fishpond,
+        https://github.com/mikelove/fishpond
+BugReports: https://support.bioconductor.org/tag/fishpond
 biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
         Normalization, Regression, MultipleComparison, BatchEffect,
         Visualization, DifferentialExpression, DifferentialSplicing,
         AlternativeSplicing, SingleCell
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_15
-git_last_commit: 5a790b0
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-NeedsCompilation: yes
-Packaged: 2022-04-26 20:42:09 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 92e0c13
+git_last_commit_date: 2023-01-23
+Date/Publication: 2023-01-24
+NeedsCompilation: no
+Packaged: 2023-01-24 21:51:02 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],

## r-bioc-fishpond 2.6.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.4.1
+Version: 2.6.2
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -40,14 +40,14 @@
         Visualization, DifferentialExpression, DifferentialSplicing,
         AlternativeSplicing, SingleCell
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_16
-git_last_commit: 92e0c13
-git_last_commit_date: 2023-01-23
-Date/Publication: 2023-01-24
+git_branch: RELEASE_3_17
+git_last_commit: 1d6855b
+git_last_commit_date: 2023-06-19
+Date/Publication: 2023-06-19
 NeedsCompilation: no
-Packaged: 2023-01-24 21:51:02 UTC; biocbuild
+Packaged: 2023-06-19 20:52:14 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],

=== debian/changelog ===
r-bioc-fishpond (2.6.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:18:38 +0200

## r-bioc-fishpond 2.8.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.6.2
+Version: 2.8.0
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -32,8 +32,8 @@
         pheatmap, Gviz, GenomeInfoDb, data.table
 License: GPL-2
 Encoding: UTF-8
-URL: https://mikelove.github.io/fishpond,
-        https://github.com/mikelove/fishpond
+URL: https://thelovelab.github.io/fishpond,
+        https://thelovelab.com/mikelove/fishpond
 BugReports: https://support.bioconductor.org/tag/fishpond
 biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
         Normalization, Regression, MultipleComparison, BatchEffect,
@@ -42,12 +42,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_17
-git_last_commit: 1d6855b
-git_last_commit_date: 2023-06-19
-Date/Publication: 2023-06-19
+git_branch: RELEASE_3_18
+git_last_commit: 518499a
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-06-19 20:52:14 UTC; biocbuild
+Packaged: 2023-10-24 21:16:39 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],

=== debian/changelog ===
r-bioc-fishpond (2.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:44:17 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
 Homepage: https://bioconductor.org/packages/fishpond/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -20,16 +20,14 @@
                r-bioc-genomicranges,
                r-cran-matrixstats,
                r-cran-svmisc,
-               r-cran-rcpp,
                r-cran-matrix,
                r-bioc-singlecellexperiment,
                r-cran-jsonlite
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fishpond
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/fishpond.html .*/fishpond_(.*).tar.gz

## r-bioc-fishpond 2.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.8.0
+Version: 2.10.0
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -42,12 +42,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_18
-git_last_commit: 518499a
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: fbf9a95
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:16:39 UTC; biocbuild
+Packaged: 2024-05-01 03:49:40 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],

=== debian/changelog ===
r-bioc-fishpond (2.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:34:47 +0200

r-bioc-fishpond (2.10.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 16:48:20 +0200

r-bioc-fishpond (2.10.0+ds-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 10:25:37 +0200

=== debian/control ===
--- 
+++ 
@@ -13,24 +13,40 @@
                r-base-dev,
                r-cran-abind,
                r-cran-gtools,
-               r-bioc-qvalue,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomicranges,
+               r-bioc-qvalue (>= 2.36.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-genomicranges (>= 1.56.1),
                r-cran-matrixstats,
                r-cran-svmisc,
                r-cran-matrix,
-               r-bioc-singlecellexperiment,
+               r-bioc-singlecellexperiment (>= 1.26.0),
                r-cran-jsonlite
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fishpond
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-qvalue (>= 2.36.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-singlecellexperiment (>= 1.26.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-tximeta (>= 1.22.1),
+          r-bioc-org.hs.eg.db (>= 3.19.1),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-tximportdata (>= 1.32.0),
+          r-bioc-limma (>= 3.60.4),
+          r-bioc-ensembldb (>= 2.28.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-annotationdbi (>= 1.66.0),
+          r-bioc-gviz (>= 1.48.0),
+          r-bioc-genomeinfodb (>= 1.40.1)
 Description: Differential transcript and gene expression with inferential replicates
  Fishpond contains methods for differential transcript
  and gene expression analysis of RNA-seq data using inferential

## r-bioc-fishpond 2.12.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.10.0
+Version: 2.12.0
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -42,13 +42,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_19
-git_last_commit: fbf9a95
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 10b80e1
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:49:40 UTC; biocbuild
+Packaged: 2024-10-30 00:44:59 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],

## r-bioc-fishpond 2.12.0+ds

=== debian/changelog ===
r-bioc-fishpond (2.12.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:42:27 +0100

r-bioc-fishpond (2.12.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 11:19:15 +0100

=== debian/control ===
Source: r-bioc-fishpond
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
Homepage: https://bioconductor.org/packages/fishpond/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-abind,
               r-cran-gtools,
               r-bioc-qvalue,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-summarizedexperiment,
               r-bioc-genomicranges,
               r-cran-matrixstats,
               r-cran-svmisc,
               r-cran-matrix,
               r-bioc-singlecellexperiment,
               r-cran-jsonlite
Testsuite: autopkgtest-pkg-r

Package: r-bioc-fishpond
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Differential transcript and gene expression with inferential replicates
 Fishpond contains methods for differential transcript
 and gene expression analysis of RNA-seq data using inferential
 replicates for uncertainty of abundance quantification,
 as generated by Gibbs sampling or bootstrap sampling. Also the
 package contains utilities for working with Salmon and Alevin
 quantification files.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	dh_auto_clean
	rm -f inst/doc/swish.html
